<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_sylk">
	<information>
		<name>MultiPlan (SYLK)</name>
		<name xml:lang="bg">MultiPlan (SYLK)</name>
		<name xml:lang="ca">MultiPlan (SYLK)</name>
		<name xml:lang="cs">MultiPlan (SYLK)</name>
		<name xml:lang="da">MultiPlan (SYLK)</name>
		<name xml:lang="de">MultiPlan (SYLK)</name>
		<name xml:lang="el">MultiPlan (SYLK)</name>
		<name xml:lang="en_CA">MultiPlan (SYLK)</name>
		<name xml:lang="en_GB">MultiPlan (SYLK)</name>
		<name xml:lang="es">MultiPlan (SYLK)</name>
		<name xml:lang="et">MultiPlan (SYLK)</name>
		<name xml:lang="fi">MultiPlan (SYLK)</name>
		<name xml:lang="fr">MultiPlan (SYLK)</name>
		<name xml:lang="ga">MultiPlan (SYLK)</name>
		<name xml:lang="gl">MultiPlan (SYLK)</name>
		<name xml:lang="hr">MultiPlan (SYLK)</name>
		<name xml:lang="hu">MultiPlan (SYLK)</name>
		<name xml:lang="it">MultiPlan (SYLK)</name>
		<name xml:lang="ja">MultiPlan (SYLK)</name>
		<name xml:lang="ko">MultiPlan (SYLK)</name>
		<name xml:lang="lt">MultiPlan (SYLK)</name>
		<name xml:lang="lv">MultiPlan (SYLK)</name>
		<name xml:lang="ml">ബഹുപദ്ധതി (SYLK)</name>
		<name xml:lang="ms">MultiPlan (SYLK)</name>
		<name xml:lang="nb">MultiPlan (SYLK)</name>
		<name xml:lang="nl">MultiPlan (SYLK)</name>
		<name xml:lang="nn">MultiPlan (SYLK)</name>
		<name xml:lang="no">MultiPlan (SYLK)</name>
		<name xml:lang="pl">MultiPlan (SYLK)</name>
		<name xml:lang="pt">MultiPlan (SYLK)</name>
		<name xml:lang="pt_BR">MultiPlan (SYLK)</name>
		<name xml:lang="ro">MultiPlan (SYLK)</name>
		<name xml:lang="ru">MultiPlan (SYLK)</name>
		<name xml:lang="sk">MultiPlan (SYLK)</name>
		<name xml:lang="sr">МултиПлан (SYLK)</name>
		<name xml:lang="sr@Latn">MultiPlan (SYLK)</name>
		<name xml:lang="sv">MultiPlan (SYLK)</name>
		<name xml:lang="tr">MultiPlan (SYLK)</name>
		<name xml:lang="uk">MultiPlan (SYLK)</name>
		<name xml:lang="vi">MultiPlan (SYLK)</name>
		<name xml:lang="zh_CN">MultiPlan (SYLK)</name>
		<name xml:lang="zh_TW">MultiPlan (SYLK)</name>
		<description>Imports MultiPlan (SYLK) files</description>
		<description xml:lang="bg">Внасяне на файлове, формат MultiPlan (SYLK)</description>
		<description xml:lang="ca">Importa fitxers MultiPlan (SYLK)</description>
		<description xml:lang="cs">Importuje soubory MultiPlan (SYLK)</description>
		<description xml:lang="da">Importerer MultiPlan-filer</description>
		<description xml:lang="de">Import von MultiPlan-Dateien (SYLK)</description>
		<description xml:lang="el">Εισάγει αρχεία MultiPlan (SYLK)</description>
		<description xml:lang="en_CA">Imports MultiPlan (SYLK) files</description>
		<description xml:lang="en_GB">Imports MultiPlan (SYLK) files</description>
		<description xml:lang="es">Importa un archivo MultiPlan (SYLK)</description>
		<description xml:lang="et">Impordib MultiPlan (SYLK) faile</description>
		<description xml:lang="fi">Tuo MultiPlan (SYLK) -tiedostoja</description>
		<description xml:lang="fr">Importe les fichiers MultiPlan (SYLK)</description>
		<description xml:lang="gl">Importa ficheiros MultiPlan (SYLK)</description>
		<description xml:lang="hr">Uvozi datoteku oblika MultiPlan (SYLK)</description>
		<description xml:lang="hu">MultiPlan (SYLK) fájlok</description>
		<description xml:lang="it">Importa file MultiPlan (SYLK)</description>
		<description xml:lang="ja">MultiPlan (SYLK) ファイルをインポートします</description>
		<description xml:lang="ko">MultiPlan (SYLK) 파일을 가져옵니다</description>
		<description xml:lang="lt">Importuoja MultiPlan (SYLK) bylas</description>
		<description xml:lang="lv">Importē MultiPlan (SYLK) filus</description>
		<description xml:lang="ml">രചനയില്‌ ബഹുപദ്ധതി (SYLK) കൊണ്ടുവരുക</description>
		<description xml:lang="ms">Import fail MultiPlan (SYLK)</description>
		<description xml:lang="nb">Importerer MultiPlan (SYLK) filer</description>
		<description xml:lang="nl">Importeert MultiPlan (SYLK) bestanden</description>
		<description xml:lang="nn">Importerar MultiPlan (SYLK) filer</description>
		<description xml:lang="no">Importerer MultiPlan (SYLK) filer</description>
		<description xml:lang="pl">Importuje pliki MultiPlan (SYLK)</description>
		<description xml:lang="pt">Importa ficheiros MultiPlan (SYLK)</description>
		<description xml:lang="pt_BR">Importa arquivos MultiPlan (SYLK)</description>
		<description xml:lang="ro">Importă fişiere MultiPlan (SYLK)</description>
		<description xml:lang="ru">Импортирует файлы MultiPlan (SYLK)</description>
		<description xml:lang="sk">Importuje súbory MultiPlan (SYLK)</description>
		<description xml:lang="sr">Увози МултиПлан (SYLK) датотеке</description>
		<description xml:lang="sr@Latn">Uvozi MultiPlan (SYLK) datoteke</description>
		<description xml:lang="sv">Import av MultiPlan-filer (SYLK)</description>
		<description xml:lang="tr">MultiPlan (SYLK) dosyalarını açar</description>
		<description xml:lang="uk">Імпортує файли MultiPlan (SYLK)</description>
		<description xml:lang="vi">Nhập tập tin MultiPlan (SYLK)</description>
		<description xml:lang="zh_CN">导入 MultiPlan(SYLK) 文件</description>
		<description xml:lang="zh_TW">可匯入 MultiPlan (SYLK) 檔案</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="sylk" name="module_file"/>
	</loader>
	<services>
		<service type="file_opener" probe="TRUE" priority="1" id="sylk">
			<information>
				<description>MultiPlan (SYLK)</description>
				<description xml:lang="bg">MultiPlan (SYLK)</description>
				<description xml:lang="ca">MultiPlan (SYLK)</description>
				<description xml:lang="cs">MultiPlan (SYLK)</description>
				<description xml:lang="da">MultiPlan (SYLK)</description>
				<description xml:lang="de">MultiPlan (SYLK)</description>
				<description xml:lang="el">MultiPlan (SYLK)</description>
				<description xml:lang="en_CA">MultiPlan (SYLK)</description>
				<description xml:lang="en_GB">MultiPlan (SYLK)</description>
				<description xml:lang="es">MultiPlan (SYLK)</description>
				<description xml:lang="et">MultiPlan (SYLK)</description>
				<description xml:lang="fi">MultiPlan (SYLK)</description>
				<description xml:lang="fr">MultiPlan (SYLK)</description>
				<description xml:lang="ga">MultiPlan (SYLK)</description>
				<description xml:lang="gl">MultiPlan (SYLK)</description>
				<description xml:lang="hr">MultiPlan (SYLK)</description>
				<description xml:lang="hu">MultiPlan (SYLK)</description>
				<description xml:lang="it">MultiPlan (SYLK)</description>
				<description xml:lang="ja">MultiPlan (SYLK)</description>
				<description xml:lang="ko">MultiPlan (SYLK)</description>
				<description xml:lang="lt">MultiPlan (SYLK)</description>
				<description xml:lang="lv">MultiPlan (SYLK)</description>
				<description xml:lang="ml">ബഹുപദ്ധതി (SYLK)</description>
				<description xml:lang="ms">MultiPlan (SYLK)</description>
				<description xml:lang="nb">MultiPlan (SYLK)</description>
				<description xml:lang="nl">MultiPlan (SYLK)</description>
				<description xml:lang="nn">MultiPlan (SYLK)</description>
				<description xml:lang="no">MultiPlan (SYLK)</description>
				<description xml:lang="pl">MultiPlan (SYLK)</description>
				<description xml:lang="pt">MultiPlan (SYLK)</description>
				<description xml:lang="pt_BR">MultiPlan (SYLK)</description>
				<description xml:lang="ro">MultiPlan (SYLK)</description>
				<description xml:lang="ru">MultiPlan (SYLK)</description>
				<description xml:lang="sk">MultiPlan (SYLK)</description>
				<description xml:lang="sr">МултиПлан (SYLK)</description>
				<description xml:lang="sr@Latn">MultiPlan (SYLK)</description>
				<description xml:lang="sv">MultiPlan (SYLK)</description>
				<description xml:lang="tr">MultiPlan (SYLK)</description>
				<description xml:lang="uk">MultiPlan (SYLK)</description>
				<description xml:lang="vi">MultiPlan (SYLK)</description>
				<description xml:lang="zh_CN">MultiPlan (SYLK)</description>
				<description xml:lang="zh_TW">MultiPlan (SYLK)</description>
			</information>
		</service>
	</services>
</plugin>